chocobusi - Bug #386
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Detail-review-history] C6 customer tra 16i ok nhung van hién thi message text dé

08/28/2024 07:34 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:

1. Staff login

2. Tai man detail-review-history
3. Kiém tra hién thj théng tin

0 Két qua hién tai:
3. C6 customer tra 16i ok nhung van hién thj message text dé

0 Két qua mong mudn:
3. Chi hién thi message text dd khi chua cd cusotmer nao tra 16i ok

History

#1 - 08/28/2024 04:34 PM - Nguyén Tra
- File 191.png added

#2 - 08/28/2024 04:36 PM - Nguyén Tra
- File deleted (191.png)

#3 - 08/28/2024 04:36 PM - Nguyén Tra
- File 191.png added

#4 - 08/29/2024 01:30 PM - Nam Tran

- Status changed from Open to Implemented

#5 - 08/29/2024 07:35 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#6 - 08/29/2024 09:31 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#7 - 08/29/2024 09:31 PM - Nguyén Tra
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Nam Tran

#8 - 08/30/2024 10:34 AM - Nam Tran

- Status changed from In Progress to Implemented

#9 - 08/30/2024 12:53 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra
https://chocobusi.dt-solution.com/staffs/detail-review-history

#10 - 08/30/2024 01:40 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#11 - 09/04/2024 11:10 AM - duc tran

- Status changed from Resolved to Closed
